.input{
    &__title{
        text-align: right;  
        margin: 6px 0 4px 0;
    }
    &__field{
       width: 100%;
    }
}

.error{
    font-weight: bold;
    color: rgb(199, 101, 101); 
    margin: 0;
}